/* CSS Document */
#ExecFamily{margin: 0px 0px 30px -20px;}
#ExecFamily table {margin: 0 auto;}
#selectedReps{ clear:both; margin: 0px 0px 30px 0px; padding:0; width:100%;}
.trReps{ border-bottom:1px dotted #666;}
.repName{ font-weight:bold;}
.repTitle{ font-size:10px;}
.small{font-size:8px;}